Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.openssl
Class PasswordException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.bouncycastle.openssl.PasswordException

All Implemented Interfaces:
  java.io.Serializable

    public class PasswordException

extends java.io.IOException

See Also:
  Serialized Form

Constructor Summary
`PasswordException(java.lang.String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PasswordException

    public PasswordException(java.lang.String msg)

Bouncy Castle Cryptography Library 1.45